<template>
  <div class="list-article list-article__v2">
    <article class="art_item">
      <div class="ava">
        <a href="#" title="#" class="thumb_img thumb_5x2">
          <img src="../../assets/css/images/graphics/thumb2.jpg" />
        </a>
      </div>
      <div class="content">
        <div class="flex tag">
          <a href="#" class="folder">Công nghệ</a>
          <span>
            By
            <a href="#" class="color-main">Long Tran</a>
            | Hôm nay lúc 8:57am
          </span>
        </div>
        <h3 class="title_news">
          <a href="#" title="#">
            Xiaomi ra mắt máy tính để bàn all-in-one: Chip Intel thế hệ 9, màn
            hình 24 inch, giá từ 10.6 triệu đồng
          </a>
        </h3>
      </div>
    </article>
    <article class="art_item">
      <div class="ava">
        <a href="#" title="#" class="thumb_img thumb_5x2">
          <img src="../../assets/css/images/graphics/thumb3.jpg" />
        </a>
      </div>
      <div class="content">
        <div class="flex tag">
          <a href="#" class="folder">Công nghệ</a>
          <span>
            By
            <a href="#" class="color-main">Long Tran</a>
            | Hôm nay lúc 8:57am
          </span>
        </div>
        <h3 class="title_news">
          <a href="#" title="#">
            Xiaomi ra mắt máy tính để bàn all-in-one: Chip Intel thế hệ 9, màn
            hình 24 inch, giá từ 10.6 triệu đồng
          </a>
        </h3>
      </div>
    </article>
    <article class="art_item">
      <div class="ava">
        <a href="#" title="#" class="thumb_img thumb_5x2">
          <img src="../../assets/css/images/graphics/thumb2.jpg" />
        </a>
      </div>
      <div class="content">
        <div class="flex tag">
          <a href="#" class="folder">Công nghệ</a>
          <span>
            By
            <a href="#" class="color-main">Long Tran</a>
            | Hôm nay lúc 8:57am
          </span>
        </div>
        <h3 class="title_news">
          <a href="#" title="#">
            Xiaomi ra mắt máy tính để bàn all-in-one: Chip Intel thế hệ 9, màn
            hình 24 inch, giá từ 10.6 triệu đồng
          </a>
        </h3>
      </div>
    </article>
    <article class="art_item">
      <div class="ava">
        <a href="#" title="#" class="thumb_img thumb_5x2">
          <img src="../../assets/css/images/graphics/thumb3.jpg" />
        </a>
      </div>
      <div class="content">
        <div class="flex tag">
          <a href="#" class="folder">Công nghệ</a>
          <span>
            By
            <a href="#" class="color-main">Long Tran</a>
            | Hôm nay lúc 8:57am
          </span>
        </div>
        <h3 class="title_news">
          <a href="#" title="#">
            Xiaomi ra mắt máy tính để bàn all-in-one: Chip Intel thế hệ 9, màn
            hình 24 inch, giá từ 10.6 triệu đồng
          </a>
        </h3>
      </div>
    </article>
    <article class="art_item">
      <div class="ava">
        <a href="#" title="#" class="thumb_img thumb_5x2">
          <img src="../../assets/css/images/graphics/thumb2.jpg" />
        </a>
      </div>
      <div class="content">
        <div class="flex tag">
          <a href="#" class="folder">Công nghệ</a>
          <span>
            By
            <a href="#" class="color-main">Long Tran</a>
            | Hôm nay lúc 8:57am
          </span>
        </div>
        <h3 class="title_news">
          <a href="#" title="#">
            Xiaomi ra mắt máy tính để bàn all-in-one: Chip Intel thế hệ 9, màn
            hình 24 inch, giá từ 10.6 triệu đồng
          </a>
        </h3>
      </div>
    </article>
  </div>
</template>

<script>
export default {
  name: 'ArticleListSmall',
}
</script>
